@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'), url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'), url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'), url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'), url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}

button:focus {
    outline: none;
    box-shadow: none;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.form-control:focus {
    border: none;
    box-shadow: none;
}

body {
    font-family: 'Poppins';
    font-size: 14px;
}

.main_heading h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    color: #115A97;
    text-align: center;
    margin-bottom: 40px;
}

.main_heading h3 span {
    height: 3px;
    border-radius: 30px;
    width: 100px;
    margin: 5px auto 0;
    background: #115A97;
    display: block;
}


.ourvalueHeading h3 {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    text-align: left;
    color: #115A97;
}

.ourvalueHeading h3 span {
    height: 3px;
    border-radius: 30px;
    width: 100px;
    background: #115A97;
    display: block;
}

/*========= Banner =========*/

.banner {
    background: #0768bf;
    background-image: url("../images/lines_bg.svg"), linear-gradient(90deg, #0768bf, #022477);
    background-size: cover;
    padding: 28px 0 0;
}

.banner h1 {
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}

.banner h1 span {
    color: #60BEFF;
}

.banner p {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 15px 0;
}

.banner .try_free {
    background: #fff;
    font-size: 16px;
    color: #1D70B1;
    padding: 11px 20px 10px;
    font-weight: 600;
    border-radius: 4px;
    transition: 0.3s;
    display: inline-block;
}

.banner .try_free:hover {
    background: #60BEFF;
    transition: 0.3s;
    color: #fff !important;
}

.banner img.right_img {
    margin: 50px 0;
}


/*========= Navbar =========*/

.navbar {
    padding: 0;
}

.navbar-nav .nav-link {
	font-size: 16px;
	color: #fff;
	padding: 5px 2px 3px !important;
	font-weight: 500;
	margin-left: 30px;
	transition: 0.3s;
	border-bottom: 2px solid transparent;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #fff;
    transition: 0.3s;
	border-color:#fff;
}

.navbar-nav .nav-link.login_btn {
    background: #fff;
    font-weight: 600;
    padding: 5px 20px !important;
    color: #014095 !important;
    border-radius: 4px;
    transition: 0.3s;
	border:none;
}

.navbar-nav .nav-link.login_btn:hover {
    background: #60BEFF;
    transition: 0.3s;
    color: #fff !important;
}


/*========= Navbar =========*/


/*========= Banner =========*/


/*========= About =========*/

.about_us {
    margin: 70px 0;
}
.about_us.about_usHeading.about_usNew {
    padding: 70px 0;
	background:none;
}

.about_us h2 {
    color: #115A97;
    font-size: 40px;
    font-weight: 700;
    line-height: 53px;
    text-transform: uppercase;
}

.about_us p {
    font-size: 20px;
    line-height: 34px;
    color: #000;
    font-weight: 400;
    opacity: 0.7;
}

.about_us a {
    color: #0763BB;
    font-size: 16px;
    line-height: 24px;
}

.about_us a img {
    margin-left: 7px;
    transition: all 0.3s ease;
}

.about_us a:hover img {
    margin-left: 11px;
    transition: all 0.3s ease;
}


/*========= About =========*/


/*========= Services =========*/

.services {
    background: #EFF5FB;
    padding: 70px 0 40px;
}

.services p.para_big {
    font-weight: 300;
    font-size: 17px;
    line-height: 23px;
    color: #000;
    margin: -20px auto 0;
    opacity: 0.5;
}

.services .serv_item {
    margin: 40px 0 0 0;
}

.services .serv_item h4 {
    margin: 15px 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    opacity: 0.87;
}

.services .serv_item p {
    color: #6C6E81;
    font-weight: 300;
    font-size: 15px;
    line-height: 21px;
}


/*========= Services =========*/


/*========= Slide Section =========*/

.slide_sec {
    margin: 70px 0;
}

.slide_sec p.para_big {
    font-weight: 300;
    font-size: 16px;
    line-height: 23px;
    color: #000;
    margin: -20px auto 0;
    opacity: 0.5;
}
.para_big {
    font-weight: 300;
    font-size: 17px;
    line-height: 26px;
    color: #000;
    opacity: 0.5;
}

.ourvalueHeading ul li {
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #000;
    opacity: 0.5;
	list-style-type: disc;
	margin:0 0 10px 20px;
}



.slide_sec .carousel-wrap {
    margin: 40px auto 0;
    padding: 0 5%;
    width: 80%;
    position: relative;
}

.slide_sec .owl-carousel .item {
    position: relative;
    z-index: 100;
    -webkit-backface-visibility: hidden;
}

.slide_sec .owl-nav>div {
    margin-top: -26px;
    position: absolute;
    top: 50%;
    color: #cdcbcd;
}

.slide_sec .owl-nav i {
    font-size: 52px;
}

.slide_sec .owl-nav .owl-prev {
    left: -10px;
    background: url(../images/prev.svg) no-repeat;
    font-size: 0;
    height: 41px;
    width: 41px;
}

.slide_sec .owl-nav .owl-next {
    right: -10px;
    background: url(../images/next.svg) no-repeat;
    font-size: 0;
    height: 41px;
    width: 41px;
}

#news-slider10 .post-slide10:hover h5 {
    margin: 25px 0px 10px;
}


/******************  News Slider Demo-10 *******************/

#news-slider10 {
    margin: 30px 0 0;
}

#news-slider10 h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin: 30px 0;
}

#news-slider10 h5.green_a {
    color: #45C592;
}

#news-slider10 h5.blue_a {
    color: #50C5DC;
}

#news-slider10 h5.red_a {
    color: #FF4143;
}

#news-slider10 h5.yellow_a {
    color: #FDB230;
}

#news-slider10 .bottom_div {
    background: #fff;
    border-radius: 60% 60% 0 0;
    padding: 30px;
    margin: 0 -1px -1px -1px;
}

#news-slider10 .bottom_div.green_b {
    background: #B7F2D9;
}

#news-slider10 .bottom_div.blue_b {
    background: #DCF3F8;
}

#news-slider10 .bottom_div.red_b {
    background: #FFD9D9;
}

#news-slider10 .bottom_div.yellow_b {
    background: #FEF0D0;
}

#news-slider10 .bottom_div img {
    display: inline-block;
    width: auto;
}

.post-slide10 {
    margin: 10px;
    border: 1px solid #C4C4C4;
    border-radius: 4px;
    height: 249px;
	transition:0.4s all ease;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block !important;
}


/*========= Slide Section =========*/


/*========= Video Section =========*/

.video_sec {
    margin: 0 0 50px;
}

.video_sec .heading_left_t {
    background: #105895;
    box-shadow: 0px 4px 4px rgba(16, 88, 149, 0.27);
    position: absolute;
    z-index: 99;
    align-self: center;
    left: -35%;
    color: #fff;
    font-weight: 600;
    font-size: 36px;
    line-height: 54px;
    padding: 50px 20px;
}


/*========= Video Section =========*/


/*========= Questions =========*/

.ouestions {
    background: #EFF5FB;
    padding: 70px 0;
}

.ouestions .card {
    background: #FBFDFF;
    border: none;
    margin-bottom: 15px;
    box-shadow: 1px 1px 17px rgba(77, 78, 101, 0.12);
    border-radius: 4px;
}

.ouestions .card-header {
    border: none;
    background: #fff;
}

.ouestions .card-header i {
    color: #105895;
    text-shadow: none;
    margin-right: 20px;
}

.ouestions .card-header .btn {
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #000;
    opacity: 0.87;
    padding: 0px;
    text-align: left;
}

.ouestions .card-body {
    font-size: 15px;
    line-height: 21px;
    color: #465460;
    font-weight: 400;
}
.whitepapers .card-body.card-bodyP{
	padding:0.9em;
}
.whitepapers .card-body.card-bodyP a{
	color:#000;
}.whitepapers .card-body.card-bodyP a:hover{
	color:#115A97;
}
/*========= Questions =========*/


/*========= Whitepapers =========*/

.whitepapers {
    padding: 40px 0 70px;
}

.whitepapers .card {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.22);
    border-radius: 4px;
    border: none;
}

.whitepapers p {
    color: #000000;
    opacity: 0.87;
    font-size: 18px;
    font-weight: 400;
}


/*========= Whitepapers =========*/


/*========= Featured In =========*/

.featured {
    padding: 40px 0 70px;
    border-top: 1px solid #D9D9D9;
}


/*========= Featured In =========*/


/*========= Message =========*/

.contact_div {
    background: #EFF5FB;
    padding: 30px 0;
}

.contact_div h5 {
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    color: #000;
    opacity: 0.77;
}

.contact_div a {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    background: #105895;
    border: 1px solid #105895;
    padding: 10px 15px;
    box-shadow: 0px 4px 4px rgba(16, 88, 149, 0.21);
    border-radius: 4px;
    display: inline-block;
    transition: 0.3s;
}

.contact_div a:hover {
    background: none;
    color: #105895;
    transition: 0.3s;
}
.go-home {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    background: #105895;
    border: 1px solid #105895;
    padding: 10px 15px;
    box-shadow: 0px 4px 4px rgba(16, 88, 149, 0.21);
    border-radius: 4px;
    display: inline-block;
    transition: 0.3s;
	opacity:unset
}

.go-home:hover {
    background: none;
    color: #105895;
    transition: 0.3s;
}
.Sticker_detail.thankyouPage p{
	opacity:unset;
}


/*========= Message =========*/


/*========= Footer =========*/

footer {
    background: #0768bf;
    background-image: linear-gradient(90deg, #0768bf, #022477);
    padding: 10px 0;
}

footer p {
    margin: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    line-height: 40px;
}

footer .input-group .form-control {
    background: #fff;
    border-radius: 4px 0 0 4px;
    height: 50px;
    border: 1.5px solid #3D5D7A;
    border-right: none;
    padding: 10px 20px;
}

footer .input-group .btn {
    background: #fff;
    border-radius: 0 4px 4px 0;
    border: 1.5px solid #3D5D7A;
    border-left: none;
}

.footer_bottom {
    width: 100%;
    border-top: 1px solid #3574b9;
    padding: 25px 0 15px;
}

.footer_bottom ul {
    padding: 0;
    margin;
    : 0;
}

.footer_bottom ul li {
    display: inline-block;
    margin-right: 20px;
}

.footer_bottom ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    transition: 0.3s;
}

.footer_bottom ul li a:hover {
    color: #60BEFF;
    transition: 0.3s;
}

.social_links {
    text-align: right;
}

.social_links li {
    margin: 0 0 0 15px !important;
}


/*========= Footer =========*/


/*========= Avinash Jain =========*/

.about_us.about_usHeading {
    background: #EFF5FB;
    padding: 70px 0px;
    margin: 0px;
}

.about_us.about_usHeading.contactHeading {
    background: #fff;
    padding: 70px 0px;
    margin: 0px;
}

h1.aboutHeading {
    text-transform: capitalize;
    font-size: 50px;
}

.aboutusPara {
    float: left;
}

.aboutusPara p {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 170%;
    /* or 25px */
    color: #000000;
    margin-bottom: 20px;
}

.about_usHeading h2 {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    text-align: left;
    color: #115A97;
    float: left;
}

.about_usHeading h2 span {
    height: 3px;
    border-radius: 30px;
    width: 100px;
    background: #115A97;
    display: block;
}

.about_mission h2 {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    text-align: left;
    color: #115A97;
    float: left;
}

.about_mission h2 span {
    height: 3px;
    border-radius: 30px;
    width: 100px;
    background: #115A97;
    display: block;
}

.bgAboutImage {
    background: #3281FF;
    width: 91%;
    position: relative;
    height: 87%;
    text-align: right;
    margin-left: 48px;
}
.bgAboutcolor {
    background: #3281FF;
float:left;
    text-align: left;
	margin-top:15px;
	padding:30px;
	color:#fff;
	border-radius:4px;
}

.bgpurpose{
	background:#1967e2;
	border-radius:4px;
	padding:30px;
	margin-bottom:0px;
}
.bgAboutcolor p{
	color:#fff;
	opacity:unset;
}
.aboutImage {
    float: right;
    width: 100%;
    padding-top: 24px;
    /* padding-top: 24px; */
    /* padding-bottom: 24px; */
    /* padding-right: 24px; */
    position: absolute;
    left: -34px;
}

.leaderShip {
    background: #fff;
    padding: 70px 0px;
    margin: 0px;
}
.ourvalue {
    background: #EFF5FB;
    padding: 70px 0px;
    margin: 0px;
}
.leaderName .card-body {
    padding: 20px 0 0 0;
}

.heading {
    font-size: 20px;
    font-weight: 500;
}

/*.post-slide10:hover {
    background: #50C5DC;
    transition: 0.3s;
}*/

.post-slide10:hover {
    box-shadow: 0px 260px 0px 0px #50C5DC inset;
}

.post-slide10:hover h5 {
    color: #fff !important;
}

.post-slide10 p {
    display: none;
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    padding: 15px;
}

.post-slide10:hover p {
    display: block;
}

.post-slide10:hover .bottom_div.green_b {
    display: none;
}

.post-slide10:hover .bottom_div.blue_b {
    display: none;
}

.post-slide10:hover .bottom_div.red_b {
    display: none;
}

.post-slide10:hover .bottom_div.yellow_b {
    display: none;
}

.formContact {
    float: left;
    width: 100%;
}

.formContact .form-group label {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #BCBCBC;
    text-transform: uppercase;
}

.input-group-text i {
    color: #548EF6;
    font-size: 16px;
}

.formContact .input-group-text {
    background: none;
    border: 0px;
    padding: 0px;
}

.formContact .form-group {
    margin-bottom: 2rem;
}

.formContact .input-group {
    border-bottom: 1px solid #B3B8CC;
    padding-bottom: 5px;
    font-size: 14px;
}

.formContact .form-group .form-control {
    background: none;
    border: none;
}

.formContact button.btn.btn-primary {
color: #fff;
    font-weight: 600;
    font-size: 16px;
    background: #105895;
    border: 1px solid #105895;
    box-shadow: 0px 4px 4px rgba(16, 88, 149, 0.21);
    border-radius: 4px;
    display: inline-block;
    transition: 0.3s;
    padding: 10px 30px;
}
.formContact button.btn.btn-primary:hover{	
    background: none;
    color: #105895;
    transition: 0.3s;

}
.bgAboutImage.contactusImage {
    height: 100%;
}

.contactAddress {
    font-size: 16px;
    display: inline-block;
    padding-left: 15px;
    vertical-align: middle;
}

.contactAddress span {
    color: #000;
    font-size: 18px;
}

.faqheading h2 {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    text-align: left;
    color: #115A97;
    float: left;
}

.faqheading h2 span {
    height: 3px;
    border-radius: 30px;
    width: 100px;
    background: #115A97;
    display: block;
}

.ouestions.faqQuestions .card {
    background: #FBFDFF;
    border: none;
    margin-bottom: 15px;
    box-shadow: 1px 1px 17px rgba(255, 255, 255, 0.12);
    border-radius: 4px;
}

.ouestions.faqQuestions .card-header {
    border: none;
    background: #EFF5FB;
}

.ouestions.faqQuestions {
    background: #fff;
}

.main_heading .btn {
    padding: .375rem .0rem;
}

.navbar-toggler-icon.fa.fa-bars {
    font-size: 28px !important;
    color: #fff !important;
    line-height: 40px;
    cursor: pointer;
    margin: 10px 0 0 0;
}

.fa-navicon:before,
.fa-reorder:before,
.fa-bars:before {
    content: "\f0c9";
}

.navbar-toggler {
    padding: 0px;
}

.aboutImage iframe {
    width: 500px;
    height: 510px;
}

.about_us .form-group {
    text-align: left;
}


/*************** 13 11 2019 ***************/
.vedioInsight{
	border:6px solid #105895;
}

.cntct_bottom_area {
    display: flex;
    align-items: center;
    border: 1px solid #c6c6c6;
    padding: 28px;
    margin-bottom: 20px;
	width:87%;
}

.cntct_bottom_area img {
    width: 10%;
}
.contactAddress a{
	color:#000;
}

.contactAddress a:hover{
	color:#0763BB;
}

.serv_item span{
	display:none;
	transition:0.4s all ease;
}
.serv_item.full_length span{
	display:inline-block;
}

.industry_detail {
	margin-bottom: 30px;
	padding: 0;
	border-radius: 5px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	overflow: hidden;
}
.industry_detail:hover img{
	transform:scale(1.1);
}
.industry_image img{
	max-width:100%;
	transition:0.4s all ease;
}
.industry_name {
	position: absolute;
	z-index: 9;
	bottom: 20px;
	left: 30px;
	color: #fff;
	font-size: 26px;
	font-weight: 800;
}
ul.sub_industry {
	display: flex;
	margin-top:10px;
}
ul.sub_industry li {
	font-weight: 500;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.5);
	padding: 5px 12px;
	border-radius: 4px;
	margin-right: 10px;
}
.Sticker_detail span {
	display: block;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 30px;
	color: #000;
	font-weight: 400;
	opacity: 0.7;
}
.Sticker_detail p{
	display: block;
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 28px;
	color: #000;
	font-weight: 400;
	opacity: 0.7;
}

.Sticker_detail h2 {
	font-size: 36px;
	line-height: 50px;
}
.text-center.banner_heading {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 375px;
}




/*************** 13 11 2019 ***************/



@media (max-width: 1199px) {
    .cntct_bottom_area img {
        max-width: 100%;
    }
    .cntct_bottom_area {
        white-space: nowrap;
    }
	.Sticker_detail br{
		display:none;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    /*========= Banner =========*/
    .navbar-light .navbar-nav li a {
        padding: 5px 10px !important;
        font-size: 14px;
    }
    /*========= Banner =========*/
    .aboutImage img {
        max-width: 100%;
    }
    .bgAboutImage {
        background: transparent;
        width: 100%;
        height: auto;
    }
    .aboutImage iframe {
        width: 100%;
        height: 450px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    /*========= Banner =========*/
    .navbar-light .navbar-nav li a {
        padding: 5px 9px !important;
        font-size: 13px;
    }
    /*========= Banner =========*/
    /*========= About Us =========*/
    .about_us {
        margin: 40px 0;
    }
    /*========= About Us =========*/
    .video_sec .heading_left_t {
        position: relative;
        align-self: flex-start;
        font-size: 20px;
        line-height: 30px;
        left: 0;
        padding: 47px 20px;
    }
    .video_sec .col-sm-8.d-flex {
        align-items: center;
        justify-content: space-between;
        width: 100%;
        max-width: 100%;
        flex: 100%;
    }
    .navbar-nav .nav-link {
        margin-left: 0px;
        padding: 3px 6px !important;
        font-size: 14px;
    }
    .aboutImage img {
        max-width: 100%;
    }
    .bgAboutImage {
        background: transparent;
        width: 100%;
        height: auto;
    }
    .aboutImage iframe {
        width: 100%;
        height: 350px;
    }
    .cntct_bottom_area {
        margin-bottom: 25px;
    }
	.industry_name {
		line-height: 26px;
		font-size:24px;
	}
	ul.sub_industry li {
		font-size: 14px;
		padding: 3px 8px;
		margin-right: 4px;
	}
	

	

}

@media (min-width: 576px) and (max-width: 767.98px) {
    /*========= Banner =========*/
    .banner {
        height: auto;
        padding: 0;
    }
    .banner h1 {
        font-size: 32px;
    }
    .banner p {
        font-size: 16px;
        margin: 30px 0;
    }
    .banner .mt-4 {
        margin-top: 0 !important;
    }
    .banner ul.ul_right li {
        margin-left: 10px;
    }
    .banner ul.ul_right li img {
        width: 90%;
    }
    .bg-light {
        background: none !important;
        position: absolute;
        top: 32px;
        left: 0;
        right: 0;
    }
    .navbar-light .navbar-toggler {
        margin-left: 20px;
        background: #5A7179 linear-gradient(180deg, #AEAEAE -100%, rgba(255, 255, 255, 0) 100%);
        border: none;
        border-radius: 0;
        padding: 2px 5px;
    }
    .navbar-light .navbar-toggler-icon {
        background: #fff;
        height: 2px;
        width: 25px;
        display: block;
        margin: 5px 0;
    }
    .banner ul.ul_right {
        position: absolute;
        top: 32px;
        right: 15px;
        z-index: 9;
    }
    .navbar-collapse {
        margin: 0 20px;
        z-index: 999;
    }
    .navbar-nav {
        background: #829FA9;
    }
    .navbar-light .navbar-nav .nav-link:hover {
        background: rgb(108, 147, 160);
    }
    /*========= Banner =========*/
    /*========= About Us =========*/
    .about_us {
        margin: 40px 0 30px;
        text-align: center;
    }
    .video_sec .col-sm-8.d-flex {
        max-width: 100%;
        flex-direction: column;
        flex: 100%;
    }
    .video_sec .heading_left_t {
        max-width: 100%;
        left: 0px;
        font-size: 20px;
        line-height: 25px;
        padding: 20px 30px;
        position: inherit;
        min-width: 100%;
    }
    /*========= About Us =========*/
    .aboutImage {
        position: inherit;
        left: 0px;
    }
    .bgAboutImage.contactusImage {
        height: 100%;
        background: transparent;
        margin: 0px 0px 0px;
        width: 100%;
    }
    .aboutImage iframe {
        width: 100%;
        height: 350px;
    }
    .cntct_bottom_area {
        margin-bottom: 25px;
    }
	.whitepapers .card{
		margin-bottom:30px;
	}
}

@media (max-width: 575.98px) {
    /*========= Banner =========*/
    .banner {
        height: auto;
    }
    .banner h1 {
        font-size: 25px;
    }
    .banner p {
        font-size: 15px;
        margin: 30px 0;
    }
    .banner ul.ul_right li {
        margin-left: 5px;
    }
    .banner ul.ul_right li img {
        width: 80%;
    }
    .bg-light {
        background: none !important;
        position: absolute;
        top: 32px;
        left: 0;
        right: 0;
    }
    .navbar-light .navbar-toggler {
        margin-left: 20px;
        background: #5A7179 linear-gradient(180deg, #AEAEAE -100%, rgba(255, 255, 255, 0) 100%);
        border: none;
        border-radius: 0;
        padding: 2px 5px;
    }
    .navbar-light .navbar-toggler-icon {
        background: #fff;
        height: 2px;
        width: 25px;
        display: block;
        margin: 5px 0;
    }
    .banner ul.ul_right {
        position: absolute;
        top: 30px;
        right: 15px;
        z-index: 9;
    }
    .navbar-collapse {
        margin: 10px 0 0 0px;
        z-index: 999;
    }
	
	.navbar-nav .nav-link{
		color:#222;
	}
	
	.navbar-nav .login_btn.nav-link{
    background: #105895;
    border: 1px solid #105895;
    box-shadow: 0px 4px 4px rgba(16, 88, 149, 0.21);
    border-radius: 4px;
	color:#fff !important;

}
    .navbar-nav {
        background: #fff;
        padding: 20px 0px 30px 0px;
    }
    .navbar-light .navbar-nav .nav-link:hover {
        background: rgb(108, 147, 160);
    }
    /*========= Banner =========*/
    /*========= About Us =========*/
    .about_us {
        margin: 40px 0 30px;
        text-align: center;
    }
    /*========= About Us =========*/
    a.login_btn.nav-link {
        width: 20%;
        margin: 10px 0 0px 29px;
    }
    .video_sec .col-sm-8.d-flex {
        max-width: 100%;
        flex-direction: column;
        flex: 100%;
    }
    .video_sec .heading_left_t {
        max-width: 100%;
        left: 0px;
        font-size: 20px;
        line-height: 25px;
        padding: 20px 30px;
        position: inherit;
        min-width: 100%;
    }
    .slide_sec .owl-nav .owl-prev {
        left: 0px;
    }
    .slide_sec .owl-nav .owl-next {
        right: 0px;
    }
    .about_us h2 {
        font-size: 24px;
        line-height: 26px;
    }
    .about_us p {
        font-size: 16px;
        line-height: 24px;
        margin-top: 5px;
    }
    .aboutImage {
        position: inherit;
    }
    .aboutImage img {
        max-width: 100%;
    }
    .bgAboutImage {
        width: 100%;
        margin: 0px;
        background: transparent;
    }
    .aboutImage {
        position: inherit;
        padding: 0px;
        left: 0px;
    }
    .about_us.about_usHeading {
        padding: 30px 0px;
    }
	.about_us.about_usHeading.contactHeading {
		padding: 30px 0px;
	}

	.cntct_bottom_area{
		width:100%;
		text-align:left;
	}
    .aboutusPara p {
        text-align: left;
		
		
    }
    .leaderName {
        margin-bottom: 25px;
    }
    .leaderName .card-body {
        padding: 5px 0 0 0;
    }
    .featured .col-md-2.col-12 {
        margin-bottom: 25px;
        text-align: center;
    }
    .leaderShip {
        padding: 20px 0px;
    }
    .aboutImage iframe {
        width: 100%;
        height: 350px;
        margin-top: 50px;
    }
    .cntct_bottom_area {
        margin-bottom: 25px;
		width:100% !important;
    }
	
	.formContact button.btn.btn-primary{
		text-align:left;
		float:left;
	}
    .contactAddress {
        font-size: 14px;
    }
	.services {
		background: #EFF5FB;
		padding: 30px 0 30px;
	}
	.slide_sec {
		margin: 30px 0;
	}
	.ouestions {
		background: #EFF5FB;
		padding: 30px 0;
	}
	.industry_name {
		line-height: 26px;
		font-size: 24px;
		left: 10px;
		bottom: 10px;
	}
	ul.sub_industry li {
		font-size: 14px;
		padding: 3px 8px;
		margin-right: 4px;
	}
	.whitepapers .card{
		margin-bottom:30px;
	}
	
}



.popup-box {
    background: #333;
    position: fixed;
    width: 100%;
    left: 0;
    padding: 15px;
    bottom: 0;
    z-index: 1000000000;
}.popup-box p {
    color: #fff;
    font-size: 15px;
    margin: 0;
    line-height: 28px;
}
a.sy_btn.btn.text-white.mt-4.iagree-btn {
        background: #000;
    padding: 7px 20px;
    margin: 0 10px 0 0px;
}

a.sy_btn.btn.text-white.mt-4.iagree-btn:hover {
        background: #105895;
    padding: 7px 20px;
    margin: 0 10px 0 0px;
}